/*==========*/
@media screen and (min-width: 992px) and (max-width: 1366px){
	.col_news:nth-child(2n+3){clear: both;}
	.col_duan_tieubieu:nth-child(3n+4){clear: both;}
}
@media screen and (min-width: 766px) and (max-width: 992px){
	.col_news:nth-child(2n+3){clear: both;}
	.col_duan_tieubieu:nth-child(3n+4){clear: both;}
		.row_p{margin-left: 0px;margin-right: 0px;}
}
@media screen and (min-width: 0px) and (max-width: 767px){
		.col_duan_tieubieu:nth-child(2n+3){clear: both;}
	.nivo-caption{display: none !important;}
	/*commont*/
	#top img{width: 35px;}
	.center_m{text-align: center !important;}
	.text{padding: 0px 10px;}
	.xs-hid{display: none;}
	.pdm{padding: 0px;}
	/*temp*/
	/*[class*="col-"]{margin-top: 10px;}*/
	.padding_min,.paddingright0,.paddingleft0{padding: 0px;}
	.padding_min5{padding: 0px 5px;}
	.padding_min10{padding: 0px 10px;}
	.margin_min{margin-left: 0px;margin-right: 0px}
	

	.contain_form_send_ask{padding: 10px;}
	.box_info_form,.box_info_giohang {width: 100%;padding: 0px;}
	/*news*/
	.item_news_other{width: 100%;}
	/*lien he*/
	.left_lienhe{width: 100%;}
	.right_lienhe{width: 100%;}
	.row_p{margin-left: 0px;margin-right: 0px;}

	.box_img_visao{width: 20% !important;}
	.right_visao{width: 80% !important;}
	/* .img_visao {padding: 15px 0px 10px 0px;} */
	.goidien{display: block;}
	.box_news_name{padding: 5px 0px;}
	.box_news_name h3 a{font-size:17px;font-family: 'Arial';font-weight: bold;}

}
/*====================*/
@media screen and (max-width:1225px){.row_p{margin-left: 0px;margin-right: 0px;}}
@media screen and (max-width:1130px){
	#menu ul li a{padding: 0px 23px;}
	.pr0{padding-right: 10px !important;}
 }
 @media screen and (max-width:1110px){
	#menu ul li a{padding: 0px 20px;}
 }
@media screen and (max-width:1170px){
	.contain_search{float:right;}
	#left{display: none;}
	#main{width: 100%;}
	.main_menu{width: 100%;}
	#main_news_mobile{display: block;}
	.bg_img{display: none;}
	.hotline_dk{top: 0px;}
}
@media screen and (max-width: 1050px){
	.nivo-caption{bottom: 150px !important;}
	#menu ul li a{padding: 0px 18px;}
}
 @media screen and (max-width:1017px){
	#menu ul li a{padding: 0px 15px;}
 }
@media screen and (max-width: 1000px)
{	#menu ul{display:none;}
	#btn_menu_bootstrap{display:block !important;}
	.header_l{width: 100%;text-align: center;}
	.header_r{display: none;}
}
@media screen and (max-width: 950px){
	.col_header{width: 100%;text-align: center;}
	.col_header1{width: 100%;text-align: center;}
	.col_news:nth-child(2n+3){clear: both;}
}
@media screen and (max-width: 920px){
	.box_img_visao{width: 25%;}
	.right_visao{width: 75%;}
	/* .img_visao {padding: 15px 0px 10px 0px;} */
}
@media screen and (max-width: 870px){
	.nivo-caption{bottom: 120px !important;}
}
@media screen and (max-width: 850px){
	.box_img_visao{width: 30%;}
	.right_visao{width: 70%;}
	.img_visao {padding: 15px 30px 10px 0px;}
	.btn_dk{left: auto;right: 10px;width: 130px;top: 10px;bottom: auto;}
	.hotline_dk h2{font-size: 25px;padding: 5px 0px;}
}

@media screen and (max-width: 650px){
	.contain_table_giohang{max-width:500px;overflow-x:scroll;}
	.contain_table_giohang table{min-width: 500px !important;}
	/*form*/
	.notify_login{text-align: center;}
	.left_body_form,.right_body_form{width: 100%;}
	.table_form .my_cell{display: block;}
	.table_form .my_cell_title{text-align: left;}
}

@media screen and (max-width: 550px){
 	.box_name_datnen {padding: 0px;}
 }
@media screen and (max-width: 500px){
	.btn_dk{display: none;}
	.hotline_dk h2{font-size: 15px;padding: 5px 0px;}
	.hotline_dk h3{font-size: 15px;}
	.tablelienhe{display: block;}
	.tablelienhe .my_row{display: block;}
	.tablelienhe .my_row .my_cell{
		display: block;
		padding: 0px;
		text-align: left;
	}
	.notify_check{padding: 0px;}
	.tablelienhe .my_row .my_cell .input,
	.tablelienhe .my_row .my_cell textarea
	{
		width: 100%;
		margin-bottom: 10px;
	}
	#footer{text-align: center;}
	#footer_bottom{text-align: center;}
	.right_bt{text-align: center;}
	.box_chinhsach {padding-bottom: 10px;}
	.box_chinhsach ul li{list-style: none;}

	.box_img_visao{width: 30% !important;}
	.right_visao{width: 70% !important;}
	.img_visao {padding: 15px 30px 10px 0px;}
	
	
}
@media screen and (max-width:390px){
	.box_img_visao{width: 40% !important;}
	.right_visao{width: 60% !important;}
	.img_visao {padding: 15px 30px 10px 0px;}
	.des_visao {white-space: nowrap;text-overflow: ellipsis;overflow: hidden;width: 140px;}
	.hotline_dk{display: none;}

}
@media screen and (max-width:350px){
	.contain_search label{display:none;}
	.box_news_index_img{width: 100%;}
	.right_news_index{width: 100%;}
	.img_datnen{width: 100%;}
	.box_name_datnen{width: 100%;}

}